 .u-section-1 {
  background-image: linear-gradient(to right, #002a49, #112333);
}

.u-section-1 .u-sheet-1 {
  min-height: 420px;
}

.u-section-1 .u-text-1 {
  font-weight: 900;
  margin: 60px auto;
}.u-section-2 .u-sheet-1 {
  min-height: 578px;
}

.u-section-2 .u-text-1 {
  font-weight: 800;
  font-size: 1.875rem;
  margin: 70px auto 0;
}

.u-section-2 .u-form-1 {
  height: 409px;
  width: 768px;
  margin: 13px auto 0;
}

.u-section-2 .u-input-1 {
  font-size: 1.125rem;
  font-weight: 700;
}

.u-section-2 .u-form-group-2 {
  margin-left: 0;
}

.u-section-2 .u-input-2 {
  font-size: 1.125rem;
  font-weight: 700;
}

.u-section-2 .u-input-3 {
  font-size: 1.125rem;
  font-weight: 700;
}

.u-section-2 .u-input-4 {
  font-size: 1.125rem;
  font-weight: 700;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  font-weight: 900;
  font-size: 1.5rem;
  text-transform: uppercase;
  padding: 10px 51px 10px 50px;
}

@media (max-width: 991px) {
  .u-section-2 .u-form-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-form-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-form-1 {
    width: 340px;
  }
}